export function addDays(startDate: Date, daysToAdd: number): Date {
  const baseDate = new Date(startDate);
  const newDate = baseDate.setDate(startDate.getDate() + daysToAdd);

  return new Date(newDate);
}
